ul.navigation {
 list-style: none;
 padding: 0;
 margin: 0; 
 float: left;
 width: 130px;	
}

ul.navigation li {
 padding: 0;
 margin: 0;	
}

ul.navigation li.active a {
 color: #D54A32;
}

form, fieldset {
 margin: 0;
 padding: 0;
 float: left;
 border: 0;	
}

#search_results ul {
 list-style: none outside none;	
 margin: 0;
 padding: 0;
}

#search_results ul li {
	border-bottom: 1px dotted #ccc;
	padding-bottom: 1em;
	margin-bottom: 2em;
}

#search_results .paginationControl {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

.paginationControl {
	text-align: right;
	margin-bottom: 10px;
}

.paginationControl .numbers {
	margin: 0 10px;
}

.paginationControl p {
	display: inline;
	margin-right: 20px;
}

.paginationControl a.number {
	border:1px solid #847967; 
	display: inline-block;
	padding: 2px 4px;	
	margin: 0 3px;
}

.paginationControl a.number:hover {
	background:#24859D; 
	color: #fff;
}

.current {
	background:#847967; 
	color: #fff;
	display: inline-block;
	padding: 3px 5px;
}

.highlight {
	background: #C7EEF9;
	padding: 2px 0;
}

